NPM packages don't want to install

Hi ReadableCZE, welcome!

How did you set up your project; is it forked from one of the starter kits like hello-express?

It looks like you’re using pnpm. Did you run the enable-pnpm command in the terminal to do that?

You can try enable-pnpm to make sure, or you can run enable-npm to try reverting to npm. Run those in the Glitch terminal that opens from the toolbox.

1 Like